nu

Use the right package manage - upgrade

Options

NameDescription
-iDisplay the outdated packages before performing any upgrade
-h,--helpOutput usage information